<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/classRoll.iml" filepath="$PROJECT_DIR$/.idea/classRoll.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend/classroll-parent/classroll-parent.iml" filepath="$PROJECT_DIR$/backend/classroll-parent/classroll-parent.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend/classroll-parent/common/common.iml" filepath="$PROJECT_DIR$/backend/classroll-parent/common/common.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend/classroll-parent/common/common-log/common-log.iml" filepath="$PROJECT_DIR$/backend/classroll-parent/common/common-log/common-log.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend/classroll-parent/common/common-util/common-util.iml" filepath="$PROJECT_DIR$/backend/classroll-parent/common/common-util/common-util.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend/classroll-parent/common/service-util/service-util.iml" filepath="$PROJECT_DIR$/backend/classroll-parent/common/service-util/service-util.iml" />
    </modules>
  </component>
</project>